page.adh.title: 'Adherante - Index'
page.adh.title1: 'List of new members'
page.adh.title2: Admin
adminMenu.title1.admin: ADMIN
adminMenu.title1.be: Executive Office
adminMenu.title1.super: SUPER ADMIN
adminMenu.title1.adh: ADHERENT
page.adh.title3: Adherante
page.adh.title4: List
page.adh.title5: Username
page.adh.title6: 'First Name'
page.adh.title7: 'Last Name'
page.adh.title8: E-mail
page.adh.title9: 'Account Activation'
page.adh.title10: 'Payment Status'
page.adh.title11: 'Assign Role Executive Office'
page.adh.title12: Actions
page.adh.title13: Enable
page.adh.title14: Disable
page.adh.title15: 'Active payment'
page.adh.title16: Paied
page.adh.title17: 'Enabling / Disabling Adhering Account'
page.adh.title18: message
page.adh.title19: Confirm
page.adh.title20: 'Activation payment Adherant account'
Modifier: Edit
page.adh.det.title: 'Adherante - Details'
page.adh.det.title2: Details
page.adh.det.title3: 'Sheet of'
page.adh.det.title4: 'Statement of Account'
page.adh.det.title5: 'Active payment'
page.adh.det.title6: 'Last connection'
page.adh.det.title7: 'Phone number'
page.adh.det.title8: Diploma
page.adh.det.title9: Company
page.adh.det.title10: 'Activity Sector'
page.adh.det.title11: Products
page.adh.det.title12: 'Date of creation of the company'
page.adh.det.title13: Workforce
page.adh.det.title14: Address
page.adh.det.title15: 'facebook page'
page.adh.det.title16: Website
page.adh.det.title1: 'The information of adherent'
page.adh.mod.title: 'Admin - Edit Adherent'
page.adh.mod.title1: 'Edit Adherent'
page.adh.mod.title2: Edit
title.closer: close
page.be.list.title: 'Admin - List Executive Offices'
page.be.list.title1: 'List of Executive Office'
page.be.list.title3: Executive Office
page.be.list.title4: List
page.be.list.title11: 'Assignment of tasks'
page.be.list.title12: 'Delete Role Executive Office'
page.be.list.title13: 'Add Admin Role'
page.be.list.title14: Status
page.be.list.title5: 'Assign Tasks'
page.be.list.title6: 'Deleting the Executive Office role'
page.be.list.title7: 'Are you sure to remove the Executive Office role from'
page.be.list.title8: Cancel
page.be.list.title9: 'Confirm the deletion'
page.be.list.title10: 'Enabling / Disabling Account Executive Office'
page.detail.be.title: 'Detail of Executive Offices'
page.detail.be.title2: Username
page.detail.be.title3: 'First name'
page.detail.be.title4: 'Last name'
page.detail.be.title5: 'Assignment of tasks'
page.detail.be.title6: 'Management of adherents'
page.detail.be.title7: 'Pages Management'
page.detail.be.title8: 'Management of sliders'
page.detail.be.title9: 'Banner management'
page.detail.be.title10: 'Category Management'
page.detail.be.title11: 'News Management'
page.detail.be.title12: 'Office management'
page.detail.be.title13: 'Contact Management'
page.detail.be.title14: 'Event calendar management'
page.detail.be.title15: 'Management of the Appointments agenda'
page.detail.be.title16: 'Document Management'
page.detail.be.title17: 'Newsletter Management'
page.detail.be.title18: 'Historical management'
page.detail.be.title19: 'Assign tasks'
admin.mod.be.title: 'Admin - Edit Executive Office'
page.admin.be.new.title: 'Admin - New Executive Office'
page.admin.be.new.title1: 'Add Executive Office'
page.admin.be.new.title2: 'The right way - Administration template'
page.admin.be.new.title3: Dashboard
page.admin.be.new.title4: Add
page.admin.be.new.title5: Expand
page.admin.be.new.title6: 'Invert style'
page.admin.be.new.title7: 'Remove card'
page.admin.be.new.title8: 'Add a Executive Office'
form.new.be.title1: Username
form.new.be.title2: 'Enter your username'
form.new.be.title3: e-mail
form.new.be.title4: 'Enter the e-mail address'
form.new.be.title5: password
form.new.be.title6: 'Enter the password'
form.new.be.title7: 'the confirmation password'
form.new.be.title8: 'Enter the confirmation password'
page.admin.be.new.title9: Create
email.adh.title1: 'You did it! You activate paiment'
email.adh.title2: Hi
email.adh.title3: 'You''re successfully registered'
email.adh.title4: 'To login, go to'
email.adh.title5: Thanks
page.csv.index.title1: '- List of CSVs files'
page.csv.index.title2: 'List of imported files'
page.csv.index.title3: 'Imported files'
page.csv.index.title4: List
page.csv.index.title5: 'Add file of adherents'
page.csv.index.title6: 'Last name'
page.csv.index.title7: 'Date added'
page.csv.index.title8: File
page.csv.index.title9: download
page.csv.index.title10: 'Enabling / Disabling CSV File'
page.csv.index.title11: 'Do you want to delete this entity'
page.csv.index.title12: Close
page.csv.index.title13: Confirm
page.csv.new.title1: 'Admin - CSV file'
page.csv.new.title2: 'Add file'
page.csv.new.title3: 'CSV file'
page.csv.new.title4: Addition
page.csv.new.title5: 'Last name'
page.csv.new.title6: 'Enter the file name'
page.csv.new.title7: File
page.csv.new.title8: 'Enter your file'
page.csv.new.title9: Cancel
page.csv.new.title10: Add
page.adh.doc.title1: 'Adherant - List Documents'
page.adh.doc.title2: 'List of documents'
page.adh.doc.title3: Document
page.adh.doc.title4: 'List of Executive Offices'
page.adh.doc.date: Date
page.adh.search.title1: 'Adherante - Advanced Search'
page.adh.search.title2: 'Advanced Search'
page.adh.search.title3: 'Advanced ad search'
page.adh.search.title4: 'Searching for adherants'
page.adh.search.title5: Search
page.adh.search.title6: 'Search Result'
page.newadhlist.title: 'Adherante - Index'
page.newadhlist.title1: 'List of new members'
page.newadhlist.title2: Admin
page.newadhlist.title3: 'List of Adh news'
page.newadhlist.title4: 'Activate account'
'message added': 'Added successfully'
'message update': 'Successfully edited'
'message delete': 'Successfully deleted'
'message wrong': 'there is an error'
'message status desactive' : deactivated message status
'message no deleted': 'Deletion not completed'
'deactivated account': 'Account disabled'
'active account': 'Activated account'
'subj message email': payment
'email message': 'Your payment member is activated'
'Rôle BE attribué avec succès': 'Executive Office role successfully assigned'
'tâches affectées avec succès': 'tasks successfully assigned'
'Votre fichier CSV est ajouté avec succès': 'Your CSV file is successfully added'
'Rôle ADMIN attribué avec succès': 'ADMIN role successfully assigned'
'Adhérante inexistante': 'Adherent nonexistent'
page.adh.btn1: role Executive Office
page.adh.btn2: to consult
page.adh.btn3: edit
page.adh.btn4: Activate
page.adh.btn5: delete
page.adh.btn6: payment
